
[general]
	#If the player mobs should be able to open doors.
	"Open Doors" = true
	#If true the player mobs will attack all players
	#If false they will ignore players with the same name as themself
	"Attack Twin" = true
	#The difficulty and above that player mobs can open doors, if enabled above.
	#Allowed Values: PEACEFUL, EASY, NORMAL, HARD
	"Open Doors Difficulty" = "HARD"
	#The chance of players dropping a head with their texture.
	#Set to -1 to disable.
	#Range: -1.0 ~ 1.0
	"Player Head Drop Chance" = 1.0
	#The chance of player mobs dropping their head.
	#Set to -1 to disable.
	#Range: -1.0 ~ 1.0
	"Mob Head Drop Chance" = 0.25
	#The chance of the mob getting the ability to pickup items, it's used on mob spawn.
	#Set to -1 to disable.
	#Range: -1.0 ~ 1.0
	"Pickup Item Chance" = 0.55

#Configs related to spawning the mobs
[spawning]
	#Chance that a player mob will spawn as a baby.
	#Set to -1 to disable.
	#Range: -1.0 ~ 1.0
	"Baby Spawn Chance" = 0.1
	#The minimum size of the group of mobs that will spawn.
	#Range: > 1
	"Min Spawn Size" = 4
	#The spawn weight of the mob compared to other mobs.
	#Higher values makes spawning more probable.
	#Default is similar to zombies
	#Range: > 0
	"Spawn Weight" = 100
	#The id of the dimensions to block spawning in.
	#The player mobs spawn where Zombies spawn, so no need to block dimensions that doesn't contain Zombies.
	#Example id: "minecraft:overworld"
	"Dimension Blocklist" = []
	#The maximum size of the group of mobs that will spawn.
	#Range: > 1
	"Max Spawn Size" = 4
	#What item to be able to spawn in the offhand
	#It won't spawn an item in the offhand if it spawns with a bow like item.
	#There is a separated chance to spawn with an item at all, this is to pick what it to spawn when it does
	#Syntax is 'namespace:id-weight'
	"Spawn Items Offhand" = ["minecraft:shield-1"]
	#A list of items that the player mobs can spawn with.
	#Default is 50% of getting a bow or a sword, then the swords are distributed after that.
	#There is a separated chance to spawn with an item at all, this is to pick what it to spawn when it does
	#Syntax is 'namespace:id-weight'
	"Spawn Items" = ["minecraft:bow-100", "minecraft:stone_sword-64", "minecraft:iron_sword-20", "minecraft:golden_sword-10", "minecraft:diamond_sword-5", "minecraft:netherite_sword-1"]

#Configs related to the names of the mobs.
[names]
	#A list of names that the player mobs can have.
	"Mob Names" = ["Gory_Moon", "Darkosto", "016Nojr", "BluSunrize", "Buuz135", "Darkere", "Darkhax", "Drullkus", "Ellpeck", "Emberwalker", "Gigabit101", "Kamefrede", "KnightMiner_", "Lat", "LexManos", "Mrbysco", "P3pp3rF1y", "Ray", "Ridanis", "SOTMead", "ShyNieke", "SkySom", "Soaryn", "TamasHenning", "ValkyrieofNight", "XCompWiz", "cpw11", "darkphan", "direwolf20", "dmodoomsirius", "dmodoomsirius", "malte0811", "nekosune", "neptunepink", "vadis365", "wyld", "paulsoaresjr", "Mhykol", "Vswe", "TurkeyDev", "Gen_Deathrow", "Sevadus", "jeb_", "Dinnerbone", "Grumm", "fry_", "Balui", "Items4Sacred", "MissFlocke", "Debitor", "Castcrafter", "Dhalucard", "PietSmiet", "Softwerker", "Gronkh", "Valdan_"]
	#The time interval in minutes when to reload the links (approximately, based on TPS)
	#If set to 0 it will only sync once on load.
	#Range: > 0
	"Reload Interval" = 60
	#A list of links to get names that the player mobs can have.
	#The names need to be separated by a newline.
	#Names from these links are combined with the named from below
	#As an example you have Twitch subs in the game by using https://whitelist.gorymoon.se
	"Name Links" = []
	#If the names in the whitelist should be used for the player mobs.
	"Use Whitelist" = true

